SCLIENT(1)

NAME
sclient - sample Kerberos version 5 client

SYNOPSIS

sclient remotehost

DESCRIPTION

sclient is a sample application, primarily useful for testing purposes. It contacts a sample server sserver(8) and authenticates to it using Kerberos version 5 tickets, then displays the server's response.

SEE ALSO

kinit(1), sserver(8)

AUTHOR
MIT

COPYRIGHT
1985-2013, MIT